.round_corners {
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
.round_corners2 {
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
}
a {
	color:#666;
}
strong{
	font-weight:700;
}
.a1 {
	color:#000;
}
.a1:hover {
	color:#000;
}
a:hover{
	color:#999;
}
img {
	border:none;
}
#process_div p{
	margin-left:30px;
	text-indent:20px;
}

.cartoon_gallery {
	width:700px;
	height:380px;
	display:block;
}
.cartoon_gallery a {
	float:left;
	display:block;
	width:150px;
	margin:4px;
	padding:6px;
	border:solid 1px #b8b8b8;
	background-color:#EAEAEA;
	opacity:1;
	text-align:center;
}
#stats_table td{
	margin:3px;
}
.cartoon_gallery a:hover {
	background-color:#ffffff;
}
.cartoon_gallery a img {
	border:none;
}

#prices_content td {
	border-width:0px 1px 0 0;
	border-style:solid;	
	border-color:#BDE04D;
	padding-top:6px;
	padding-bottom:6px;
}

.table_head {
	text-align:left;
	font-weight:bold;
	background-color:#BDE04D;
}

.prices_table_bright{
	text-align:left;
	background-color:#BBD84B;
}

.include_div{
	margin:0px;
	padding-bottom:40px;
	padding-top:40px;
	padding-left:30px;
	padding-right:30px;
}
.include_start_div{
	width:800px; 
	margin:0 auto; 
	padding:0px;
	height:320px;
}
h1 {
	font-size:24px;
	font-style:normal;
	font-weight:500;
	padding-bottom:5px;
	margin:0px;
	line-height:22px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:15px;
}
h2 {
	font-size:16px;
	padding-top:0px;
	padding-bottom:0px;
	font-style:normal;
	font-weight:normal;
	margin-left:30px;
	margin-bottom:5px;
	margin-top:14px;
}
h3 {
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	padding:0px;
	margin:0px;
}

#form_list li {
	display: inline;	
	list-style-type: none; 
}
#form_list select {
	margin-top:-1px;
}
#form_list input {
	margin-top:-3px;
	text-align:left;
}
#info_content li {
	margin-left:-15px;
	margin-bottom:8px;
	padding:0px;
}
#info_content h2 {
	margin-left:0px;
}
#preparation_content li {
	font-size:12px;
	padding:0px;
	margin-left:0px;
	margin-bottom:8px;
}
#layout_content li {
	font-size:12px;
	padding:0px;
	margin-left:40px;
	margin-bottom:8px;
}

#addresses_content li {
	list-style:none;
	font-size:12px;
	padding:0px;
	margin-left:0px;
	margin-bottom:8px;
}

#links_content li {
	list-style:none;
	font-size:12px;
	padding:0px;
	margin-bottom:8px;
	margin-left:0px;
}

#preparation_content h3 {
	line-height:16px;
}


#addresses_list p {
	font-size:12px;
	line-height:13px;
	margin-bottom:5px;
}
#preparation_content return_top {
	text-align:right;
	margin-bottom:6px;
}

#info_content img {
	border:none;
}

#info_content li p{
	margin-left:0px;
}

.button_bar_div{
	width:800px;
	height:50px;
	border:none;
	padding:0px;
	margin:0 auto;
	
	background:#999;
}
.footer_div{
	width:800px;
	height:50px;
	border:none;
	padding:0px;
	margin:0 auto;
	background:#999;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
.button_cell_sel {
	padding-top:15px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	background-color:#000;
	color:#FFF;
	text-align:center;
}
.button_cell_sel a{
	color:#FFF;
	text-decoration:none;
	display:block;
}
.button_cell {
	padding-top:15px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	background-color:#999;
	color:#000;
	text-align:center;
}
.button_cell a{
	color:#000;
	text-decoration:none;
	display:block;
}
.button_cell:hover {
	background-color:#A3A3A3;
}
.button_cell a:hover {
	color:#CCC;
}

.contents_div{
	width:800px;
	margin:0 auto;
	background:#B3D335;
	border:0px; 
	border-style:solid; 
	border-color:#000;
	border-top:none;
	padding_top:40px;
}

.contents_div p{
	line-height:22px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:5px;
	margin-top:0px;
	text-align:justify;
}
.heading1 {
	font-size:24px;
}
.heading2 {
	font-size:18px;
	padding-top:20px;
	padding-bottom:10px;
}

#info_list li {
	font-size:12px;
	padding:0px;
	margin-left:16px;
	margin-bottom:8px;
}
#info_list_arrows li {
	list-style:none;
	font-size:12px;
	padding:0px;
	margin-left:00px;
	margin-bottom:8px;
	text-align:right;
	padding-right:4px;
}
#documents_content li{
	list-style:none;
	font-size:12px;
	padding:0px;
	margin-left:0px;
	margin-bottom:6px;
}
#info_content p {
	margin-left:0px;
	padding:0px;
}

.line {
	width:720px;
	height:1px;
	margin-left:40px;
	margin-top:20px;
	border-top:1px;
	border-style:dashed;
	border-spacing:5px;
	border-bottom:none;
	border-left:none;
	border-right:none;
}

.footer_text_div p{
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:120%;
	font-size:10px; 
}

.cmyk_div{
	width:24px; 
	height:40px; 
	margin-right:6px;
	float:left;
	margin-top:23%;
}


.orange_button_selected {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background-color:#A4C227;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:2px solid #fa8a00;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:2px 13px;
	text-decoration:none;
}.orange_button_selected:hover {
	background-color:#9CBA25;
	color:#333;
}.orange_button_selected:active {
	position:relative;
	top:1px;
}
.orange_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background-color:#ABCB29;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:2px solid #fad900;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:2px 8px;
	text-decoration:none;
	text-indent:0px;
	
}.orange_button:hover {
	background-color:#B6D634;
	color:#333;
}.orange_button:active {
	position:relative;
	top:1px;
}
.color_table_div {
	font-size:11px;
	margin-right:2px;
	margin-left:2px;
	width:25px;
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
	background-color:#B3D335;
	border:solid;
	border-color:#DBE164;
	border-width:1px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor:default;
	float:left;
}
.color_table_div:hover {
	border-color:#FFC;
}

.color_table_div_selected {
	font-size:11px;
	margin-right:2px;
	margin-left:2px;
	width:25px;
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
	background-color:#DCE626;
	border:solid;
	border-color:#FFC;
	border-width:1px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor:default;
	float:left;
} 
.color_table_div_selected:hover {
	border-color:#FFC;
	border-width:1px;
}
.color_table_cell {
	padding:0px;
	margin:0px;
	width:auto;
	border:solid;
	border-width:1px;
	border-color:#B3D335;
	text-align:center;
}
.color_table_cell_selected {
	padding:0px;
	margin:0px;
	width:auto;
	border:solid;
	border-width:1px;
	border-color:#B3D335;
	background:#FC0;
	text-align:center;
}
.color_table_divider{
	border-left-width:2px;
	border-left-color:#FFC;
}
.sheet_number{
	float:left;
	font-size:11px;
	padding:5px;
	width:50px;
}
